Subject: MN-L: Less Puce Than I Thought

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 13 Nov 98 12:37:30 +0000

>>> I suppose we need a Puce column, but since there are so few in play 
>>> would be better off putting them in the luggage rack? 

>> I'm not sure - there s space for them on the thingy. 

>There's no such thing as puce tokens. 

Good point, well made - for some reason I'd thought it had passed. 

Forget I mentioned it. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com